<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE sui SYSTEM "sestandby.dtd">
<control-inst xmlns="http://www.sonyericsson.com/sui" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sonyericsson.com/sui X:\MC_SwModules_005\cah1623241_sui_toolkit\doc\sui.xsd" xsi:type="sai:snsListType">
  <sns-list-model>
    <bookmark-icon>z:\resource\apps\sai\SNSPanel\sb_bm_bookmark_icn.png</bookmark-icon>
  </sns-list-model>
  <visuals>
    <visual id="sns-list">
      <control-inst xsi:type="listType" scroll-direction="vertical" single-item="false" vertical-interitem-padding="0" horizontal-interitem-padding="0" start-padding="61" end-padding="61" continuous-scroll-end-margin="61" continuous-scroll-end-speed="-1200" continuous-scroll-start-margin="61" continuous-scroll-start-speed="1200">
        <scrolling bounce-type="spring" bounce-duration="700" elasticity-coef="0.1" friction-coef="0.1" max-scroll-speed="2300" min-scroll-duration="100" number-of-bounces="1"/>
        <list-items>
          <list-item list-item-type="sns-logo" tag="list-item">
            <visuals>
              <visual xsi:type="listItemVisualType" id="liv1">
                <visual-inst xsi:type="imageVisualType" clip="false">
                  <attribute-set id="act_img_deselect"><attribute name="glow" value="false"/></attribute-set>
                  <attribute-set id="act_img_selected"><attribute name="glow" value="true"/></attribute-set>
                </visual-inst>
                <list-item-slot slot-id="sns-image"/>
              </visual>
            </visuals>
            <layouts>
              <layout id="lil1">
                <layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="61">
                  <layout-item xsi:type="fixedLayoutItemType" x="10" y="8" width="340" height="44">
                    <visual-link visual-id="liv1" attr-id="act_img_deselect"/>
                  </layout-item>
                </layout-mgr>
              </layout>
              <layout id="lil2">
                <layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="61">
                  <layout-item xsi:type="fixedLayoutItemType" x="10" y="8" width="340" height="44">
                    <visual-link visual-id="liv1" attr-id="act_img_selected"/>
                  </layout-item>
                </layout-mgr>
              </layout>
            </layouts>
            <list-item-layouts id="lils1">
              <default>
                <unselected><layout-link layout-id="lil1"/></unselected>
                <selected><layout-link layout-id="lil2"/></selected>
              </default>
            </list-item-layouts>
          </list-item>
          <list-item list-item-type="sns-icon-and-text" tag="list-item">
            <visuals>
              <visual xsi:type="listItemVisualType" id="liv2">
                <visual-inst xsi:type="imageVisualType" clip="false" scale-mode="cover">
                  <attribute-set id="act_img_deselect"><attribute name="glow" value="false"/></attribute-set>
                  <attribute-set id="act_img_selected"><attribute name="glow" value="true"/></attribute-set>
                  <data data-type="filename"/>
                </visual-inst>
                <list-item-slot slot-id="sns-image"/>
              </visual>
              <visual xsi:type="listItemVisualType" id="liv3">
                <visual-inst xsi:type="textVisualType" size="24" colour="#FFFFFF" h-align="locale" clip="false" wrap="truncate">
                  <attribute-set id="act_text_deselect"><attribute name="glow" value="false"/></attribute-set>
                  <attribute-set id="act_text_selected"><attribute name="glow" value="true"/></attribute-set>
                  <data data-type="text"/>
                </visual-inst>
                <list-item-slot slot-id="sns-text"/>
              </visual>
            </visuals>
            <layouts>
              <layout id="sns_deselect_layout">
                <layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="61">
                  <layout-item xsi:type="fixedLayoutItemType" x="10" y="8" width="44" height="44">
                    <visual-link visual-id="liv2" attr-id="act_img_deselect"/>
                  </layout-item>
                  <layout-item xsi:type="fixedLayoutItemType" x="64" y="18" width="286" height="24">
                    <visual-link visual-id="liv3" attr-id="act_text_deselect"/>
                  </layout-item>
                </layout-mgr>
              </layout>
              <layout id="sns_select_layout">
                <layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="61">
                  <layout-item xsi:type="fixedLayoutItemType" x="10" y="8" width="44" height="44">
                    <visual-link visual-id="liv2" attr-id="act_img_selected"/>
                  </layout-item>
                  <layout-item xsi:type="fixedLayoutItemType" x="64" y="18" width="286" height="24">
                    <visual-link visual-id="liv3" attr-id="act_text_selected"/>
                  </layout-item>
                </layout-mgr>
              </layout>
            </layouts>
            <list-item-layouts id="sns-layouts">
              <default>
                <unselected><layout-link layout-id="sns_deselect_layout"/></unselected>
                <selected><layout-link layout-id="sns_select_layout"/></selected>
              </default>
            </list-item-layouts>
          </list-item>
        </list-items>
      </control-inst>
    </visual>
    <visual id="sns-bookmark-list">
      <control-inst xsi:type="listType" scroll-direction="vertical" single-item="false" vertical-interitem-padding="0" horizontal-interitem-padding="0" start-padding="122" end-padding="61" continuous-scroll-end-margin="61" continuous-scroll-end-speed="-1200" continuous-scroll-start-margin="61" continuous-scroll-start-speed="1200">
        <scrolling bounce-type="spring" bounce-duration="700" elasticity-coef="0.1" friction-coef="0.1" max-scroll-speed="2300" min-scroll-duration="100" number-of-bounces="1"/>
        <list-items>
          <list-item list-item-type="sns-bookmark" tag="list-item">
            <visuals>
              <visual xsi:type="listItemVisualType" id="bookmark_name">
                <visual-inst xsi:type="textVisualType" size="24" colour="#FFFFFF" h-align="locale" clip="false" wrap="truncate">
                  <attribute-set id="act_text_deselect"><attribute name="glow" value="false"/></attribute-set>
                  <attribute-set id="act_text_selected"><attribute name="glow" value="true"/></attribute-set>
                  <data data-type="text"/>
                </visual-inst>
                <list-item-slot slot-id="bookmark-name"/>
              </visual>
              <visual id="bookmark_addicon">
                <visual-inst xsi:type="imageVisualType" clip="false" scale-mode="cover">
                  <attribute-set id="add_img_deselect"><attribute name="glow" value="false"/><attribute name="opacity" value="1.0"/></attribute-set>
                  <attribute-set id="add_img_selected"><attribute name="glow" value="true"/><attribute name="opacity" value="0.5"/></attribute-set>
                  <data data-type="filename">z:\resource\apps\sai\SNSPanel\sb_fav_conts_add_icn.png</data>
                </visual-inst>
              </visual>
            </visuals>
            <layouts>
              <layout id="bookmark_deselect_layout">
                <layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="61">
                  <layout-item xsi:type="fixedLayoutItemType" x="10" y="18" width="286" height="24">
                    <visual-link visual-id="bookmark_name" attr-id="act_text_deselect"/>
                  </layout-item>
                  <layout-item xsi:type="fixedLayoutItemType" x="306" y="8" width="44" height="44">
                    <visual-link visual-id="bookmark_addicon" attr-id="add_img_deselect"/>
                  </layout-item>
                </layout-mgr>
              </layout>
              <layout id="bookmark_select_layout">
                <layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="61">
                  <layout-item xsi:type="fixedLayoutItemType" x="10" y="18" width="286" height="24">
                    <visual-link visual-id="bookmark_name" attr-id="act_text_selected"/>
                  </layout-item>
                  <layout-item xsi:type="fixedLayoutItemType" x="306" y="8" width="44" height="44">
                    <visual-link visual-id="bookmark_addicon" attr-id="add_img_selected"/>
                  </layout-item>
                </layout-mgr>
              </layout>
            </layouts>
            <list-item-layouts id="bookmark-layouts">
              <default>
                <unselected><layout-link layout-id="bookmark_deselect_layout"/></unselected>
                <selected><layout-link layout-id="bookmark_select_layout"/></selected>
              </default>
            </list-item-layouts>
          </list-item>
        </list-items>
      </control-inst>
    </visual>
    <visual id="sns-remove-list">
      <control-inst xsi:type="listType" scroll-direction="vertical" single-item="false" vertical-interitem-padding="0" horizontal-interitem-padding="0" start-padding="122" end-padding="61" continuous-scroll-end-margin="61" continuous-scroll-end-speed="-1200" continuous-scroll-start-margin="61" continuous-scroll-start-speed="1200">
        <scrolling bounce-type="spring" bounce-duration="700" elasticity-coef="0.1" friction-coef="0.1" max-scroll-speed="2300" min-scroll-duration="100" number-of-bounces="1"/>
        <list-items>
          <list-item list-item-type="sns-logo" tag="list-item">
            <visuals>
              <visual xsi:type="listItemVisualType" id="removelist_item">
                <visual-inst xsi:type="imageVisualType" clip="false">
                  <attribute-set id="act_img_deselect"><attribute name="glow" value="false"/></attribute-set>
                  <attribute-set id="act_img_selected"><attribute name="glow" value="true"/></attribute-set>
                </visual-inst>
                <list-item-slot slot-id="sns-image"/>
              </visual>
              <visual id="removelist_binicon">
                <visual-inst xsi:type="imageVisualType" clip="false">
                  <attribute-set id="del_bin_deselect"><attribute name="glow" value="false"/><attribute name="opacity" value="1.0"/></attribute-set>
                  <attribute-set id="del_bin_selected"><attribute name="glow" value="true"/><attribute name="opacity" value="0.5"/></attribute-set>
                  <data data-type="filename">z:\resource\apps\sai\SNSPanel\sb_fav_conts_rem_icn.png</data>
                </visual-inst>
              </visual>
            </visuals>
            <layouts>
              <layout id="removelist_deselect_layout">
                <layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="61">
                  <layout-item xsi:type="fixedLayoutItemType" x="14" y="8" width="282" height="44">
                    <visual-link visual-id="removelist_item" attr-id="act_img_deselect"/>
                  </layout-item>
                  <layout-item xsi:type="fixedLayoutItemType" x="306" y="8" width="44" height="44">
                    <visual-link visual-id="removelist_binicon" attr-id="del_bin_deselect"/>
                  </layout-item>
                </layout-mgr>
              </layout>
              <layout id="removelist_select_layout">
                <layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="61">
                  <layout-item xsi:type="fixedLayoutItemType" x="14" y="8" width="282" height="44">
                    <visual-link visual-id="removelist_item" attr-id="act_img_selected"/>
                  </layout-item>
                  <layout-item xsi:type="fixedLayoutItemType" x="306" y="8" width="44" height="44">
                    <visual-link visual-id="removelist_binicon" attr-id="del_bin_selected"/>
                  </layout-item>
                </layout-mgr>
              </layout>
            </layouts>
            <list-item-layouts id="removelist-layouts">
              <default>
                <unselected><layout-link layout-id="removelist_deselect_layout"/></unselected>
                <selected><layout-link layout-id="removelist_select_layout"/></selected>
              </default>
            </list-item-layouts>
          </list-item>
          <list-item list-item-type="sns-icon-and-text" tag="list-item">
            <visuals>
              <visual xsi:type="listItemVisualType" id="removelist_icon">
                <visual-inst xsi:type="imageVisualType" clip="false" scale-mode="cover">
                  <attribute-set id="act_img_deselect"><attribute name="glow" value="false"/></attribute-set>
                  <attribute-set id="act_img_selected"><attribute name="glow" value="true"/></attribute-set>
                  <data data-type="filename"/>
                </visual-inst>
                <list-item-slot slot-id="sns-image"/>
              </visual>
              <visual xsi:type="listItemVisualType" id="removelist_text">
                <visual-inst xsi:type="textVisualType" size="24" colour="#FFFFFF" h-align="locale" clip="false" wrap="truncate">
                  <attribute-set id="act_text_deselect"><attribute name="glow" value="false"/></attribute-set>
                  <attribute-set id="act_text_selected"><attribute name="glow" value="true"/></attribute-set>
                  <data data-type="text"/>
                </visual-inst>
                <list-item-slot slot-id="sns-text"/>
              </visual>
              <visual id="removelist_binicon">
                <visual-inst xsi:type="imageVisualType" clip="false">
                  <attribute-set id="del_bin_deselect"><attribute name="glow" value="false"/><attribute name="opacity" value="1.0"/></attribute-set>
                  <attribute-set id="del_bin_selected"><attribute name="glow" value="true"/><attribute name="opacity" value="0.5"/></attribute-set>
                  <data data-type="filename">z:\resource\apps\sai\SNSPanel\sb_fav_conts_rem_icn.png</data>
                </visual-inst>
              </visual>
            </visuals>
            <layouts>
              <layout id="sns_deselect_layout">
                <layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="61">
                  <layout-item xsi:type="fixedLayoutItemType" x="10" y="8" width="44" height="44">
                    <visual-link visual-id="removelist_icon" attr-id="act_img_deselect"/>
                  </layout-item>
                  <layout-item xsi:type="fixedLayoutItemType" x="64" y="18" width="232" height="24">
                    <visual-link visual-id="removelist_text" attr-id="act_text_deselect"/>
                  </layout-item>
                  <layout-item xsi:type="fixedLayoutItemType" x="306" y="8" width="44" height="44">
                    <visual-link visual-id="removelist_binicon" attr-id="del_bin_deselect"/>
                  </layout-item>
                </layout-mgr>
              </layout>
              <layout id="sns_select_layout">
                <layout-mgr xsi:type="fixedLayoutMgr" fixed-width="360" fixed-height="61">
                  <layout-item xsi:type="fixedLayoutItemType" x="10" y="8" width="44" height="44">
                    <visual-link visual-id="removelist_icon" attr-id="act_img_selected"/>
                  </layout-item>
                  <layout-item xsi:type="fixedLayoutItemType" x="64" y="18" width="232" height="24">
                    <visual-link visual-id="removelist_text" attr-id="act_text_selected"/>
                  </layout-item>
                  <layout-item xsi:type="fixedLayoutItemType" x="306" y="8" width="44" height="44">
                    <visual-link visual-id="removelist_binicon" attr-id="del_bin_selected"/>
                  </layout-item>
                </layout-mgr>
              </layout>
            </layouts>
            <list-item-layouts id="sns-layouts">
              <default>
                <unselected><layout-link layout-id="sns_deselect_layout"/></unselected>
                <selected><layout-link layout-id="sns_select_layout"/></selected>
              </default>
            </list-item-layouts>
          </list-item>
        </list-items>
      </control-inst>
    </visual>
    <visual id="add-remove-buttonbar" tag="bars">
      <control-inst xsi:type="buttonbarType" buttonbar-maxitem="2">
        <buttonbar-item><include href="sai_touchbar_button.xml"/></buttonbar-item>
        <model xsi:type="CommandModelType" name="command-model" group-id="0"/>
        <commands>
          <command id="8000" group-id="0">
            <data data-id="icon" data-type="filename">z:\resource\apps\sai\SNSPanel\sb_tb_fav_conts_add_icn.png</data>
            <data data-id="tooltip" data-type="text">&qte_stdby_bookmark_add;</data>
          </command>
          <command id="8001" group-id="0">
            <data data-id="icon" data-type="filename">z:\resource\apps\sai\SNSPanel\sb_tb_fav_conts_rem_icn.png</data>
            <data data-id="tooltip" data-type="text">&qte_stdby_bookmark_remove;</data>
          </command>
        </commands>
        <background><data data-type="filename">z:\resource\apps\sai\sb_tb_bg_icn.png</data></background>
        <separator width="2" height="60">
          <visual id="div" tag="div">
            <visual-inst xsi:type="imageVisualType" scale-mode="fit">
              <data data-type="filename">z:\resource\apps\sai\sb_tb_divider_icn.png</data>
            </visual-inst>
          </visual>
        </separator>
        <attribute-set id="toolbar">
          <attribute name="fixed-rows" value="1"/>
          <attribute name="max-columns" value="5"/>
          <attribute name="min-columns" value="2"/>
        </attribute-set>
      </control-inst>
    </visual>
    <visual id="back-buttonbar" tag="bars">
      <control-inst xsi:type="buttonbarType" buttonbar-maxitem="2">
        <buttonbar-item><include href="sai_touchbar_button.xml"/></buttonbar-item>
        <model xsi:type="CommandModelType" name="command-model" group-id="0"/>
        <commands>
          <command id="7999" group-id="0">
            <data data-id="text" data-type="text"/>
          </command>
          <command id="8002" group-id="0">
            <data data-id="icon" data-type="filename">z:\resource\apps\sai\SNSPanel\sb_tb_fav_conts_back_icn.png</data>
            <data data-id="tooltip" data-type="text">&qte_stdby_fav_back;</data>
          </command>
        </commands>
        <background><data data-type="filename">z:\resource\apps\sai\sb_tb_bg_icn.png</data></background>
        <separator width="2" height="60">
          <visual id="div" tag="div">
            <visual-inst xsi:type="imageVisualType" scale-mode="fit">
              <data data-type="filename">z:\resource\apps\sai\sb_tb_divider_icn.png</data>
            </visual-inst>
          </visual>
        </separator>
        <attribute-set id="toolbar">
          <attribute name="fixed-rows" value="1"/>
          <attribute name="max-columns" value="5"/>
          <attribute name="min-columns" value="2"/>
        </attribute-set>
      </control-inst>
    </visual>
    <visual id="add-bookmark-title" tag="list-title">
      <control-inst xsi:type="sai:ptrEventConsumer">
        <visuals>
          <visual id="add-bookmark-title-image">
            <visual-inst xsi:type="imageVisualType">
              <data data-type="filename">Z:\resource\apps\sai\SNSPanel\sb_fav_title_add_bg.png</data>
            </visual-inst>
          </visual>
          <visual id="add-bookmark-title-text">
            <visual-inst xsi:type="textVisualType" size="24" colour="#FFFFFF" h-align="center" clip="false">
              <data data-type="text">&qte_stdby_bookmark_add_title;</data>
            </visual-inst>
          </visual>
        </visuals>
        <layouts>
          <layout id="add_bookmark_title_layout">
            <layout-mgr xsi:type="fixedLayoutMgr">
              <layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="360" height="61">
                <visual-link visual-id="add-bookmark-title-image"/>
              </layout-item>
              <layout-item xsi:type="fixedLayoutItemType" x="0" y="18" width="360" height="24">
                <visual-link visual-id="add-bookmark-title-text"/>
              </layout-item>
            </layout-mgr>
          </layout>
        </layouts>
      </control-inst>
    </visual>
    <visual id="remove-sns-title" tag="list-title">
      <control-inst xsi:type="sai:ptrEventConsumer">
        <visuals>
          <visual id="remove-sns-title-image">
            <visual-inst xsi:type="imageVisualType">
              <data data-type="filename">Z:\resource\apps\sai\SNSPanel\sb_fav_title_rem_bg.png</data>
            </visual-inst>
          </visual>
          <visual id="remove-sns-title-text">
            <visual-inst xsi:type="textVisualType" size="24" colour="#FFFFFF" h-align="center" clip="false">
              <data data-type="text">&qte_stdby_bookmark_delete_title;</data>
            </visual-inst>
          </visual>
        </visuals>
        <layouts>
          <layout id="remove_sns_title_layout">
            <layout-mgr xsi:type="fixedLayoutMgr">
              <layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="360" height="61">
                <visual-link visual-id="remove-sns-title-image"/>
              </layout-item>
              <layout-item xsi:type="fixedLayoutItemType" x="0" y="18" width="360" height="24">
                <visual-link visual-id="remove-sns-title-text"/>
              </layout-item>
            </layout-mgr>
          </layout>
        </layouts>
      </control-inst>
    </visual>
  </visuals>
  <layouts>
    <layout id="snsListLayout">
      <layout-mgr xsi:type="fixedLayoutMgr">
        <layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="360" height="615">
          <visual-link visual-id="sns-list"/>
        </layout-item>
        <layout-item xsi:type="fixedLayoutItemType" x="0" y="554" width="360" height="61">
          <visual-link visual-id="add-remove-buttonbar" attr-id="toolbar"/>
        </layout-item>
      </layout-mgr>
    </layout>
    <layout id="snsBookmarkListLayout">
      <layout-mgr xsi:type="fixedLayoutMgr">
        <layout-item xsi:type="fixedLayoutItemType" x="0" y="61" width="360" height="61">
          <visual-link visual-id="add-bookmark-title"/>
        </layout-item>
        <layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="360" height="615">
          <visual-link visual-id="sns-bookmark-list"/>
        </layout-item>
        <layout-item xsi:type="fixedLayoutItemType" x="0" y="554" width="360" height="61">
          <visual-link visual-id="back-buttonbar" attr-id="toolbar"/>
        </layout-item>
      </layout-mgr>
    </layout>
    <layout id="removeSnsListLayout">
      <layout-mgr xsi:type="fixedLayoutMgr">
        <layout-item xsi:type="fixedLayoutItemType" x="0" y="61" width="360" height="61">
          <visual-link visual-id="remove-sns-title"/>
        </layout-item>
        <layout-item xsi:type="fixedLayoutItemType" x="0" y="0" width="360" height="615">
          <visual-link visual-id="sns-remove-list"/>
        </layout-item>
        <layout-item xsi:type="fixedLayoutItemType" x="0" y="554" width="360" height="61">
          <visual-link visual-id="back-buttonbar" attr-id="toolbar"/>
        </layout-item>
      </layout-mgr>
    </layout>
  </layouts>
  <transitions>
    <transition-event duration="500" delay="250">
      <event-filter>
        <filter attribute="event_type" value="on_activation_right"/>
      </event-filter>
      <transition>
        <tag-filter><filter value="bars"/></tag-filter>
        <transition-effect xsi:type="flyInEffectType">
          <y-vector direction="bottom"/>
        </transition-effect>
      </transition>
      <transition time-offset="50">
        <tag-filter><filter value="list-item"/></tag-filter>
        <sort>
          <value name="y" ascending="true"/>
          <value name="x" ascending="true"/>
        </sort>
        <transition-effect xsi:type="flyInEffectType">
          <x-vector direction="right"/>
        </transition-effect>
      </transition>
      <transition>
        <tag-filter><filter value="list-title"/></tag-filter>
        <transition-effect xsi:type="flyInEffectType">
          <y-vector direction="top"/>
        </transition-effect>
      </transition>
    </transition-event>
    <transition-event duration="500">
      <event-filter>
        <filter attribute="event_type" value="on_deactivation_right"/>
      </event-filter>
      <transition>
        <tag-filter><filter value="bars"/></tag-filter>
        <transition-effect xsi:type="flyOutEffectType">
          <y-vector direction="bottom"/>
        </transition-effect>
      </transition>
      <transition time-offset="50">
        <tag-filter><filter value="list-item"/></tag-filter>
        <sort>
          <value name="y" ascending="true"/>
          <value name="x" ascending="true"/>
        </sort>
        <transition-effect xsi:type="flyOutEffectType">
          <x-vector direction="left"/>
        </transition-effect>
      </transition>
      <transition>
        <tag-filter><filter value="list-title"/></tag-filter>
        <transition-effect xsi:type="flyOutEffectType">
          <y-vector direction="top"/>
        </transition-effect>
      </transition>
    </transition-event>
    <transition-event duration="500" delay="250">
      <event-filter>
        <filter attribute="event_type" value="on_activation_left"/>
      </event-filter>
      <transition>
        <tag-filter><filter value="bars"/></tag-filter>
        <transition-effect xsi:type="flyInEffectType">
          <y-vector direction="bottom"/>
        </transition-effect>
      </transition>
      <transition time-offset="50">
        <tag-filter><filter value="list-item"/></tag-filter>
        <sort>
          <value name="y" ascending="true"/>
          <value name="x" ascending="true"/>
        </sort>
        <transition-effect xsi:type="flyInEffectType">
          <x-vector direction="left"/>
        </transition-effect>
      </transition>
      <transition>
        <tag-filter><filter value="list-title"/></tag-filter>
        <transition-effect xsi:type="flyInEffectType">
          <y-vector direction="top"/>
        </transition-effect>
      </transition>
    </transition-event>
    <transition-event duration="500">
      <event-filter>
        <filter attribute="event_type" value="on_deactivation_left"/>
      </event-filter>
      <transition>
        <tag-filter><filter value="bars"/></tag-filter>
        <transition-effect xsi:type="flyOutEffectType">
          <y-vector direction="bottom"/>
        </transition-effect>
      </transition>
      <transition time-offset="50">
        <tag-filter><filter value="list-item"/></tag-filter>
        <sort>
          <value name="y" ascending="true"/>
          <value name="x" ascending="true"/>
        </sort>
        <transition-effect xsi:type="flyOutEffectType">
          <x-vector direction="right"/>
        </transition-effect>
      </transition>
      <transition>
        <tag-filter><filter value="list-title"/></tag-filter>
        <transition-effect xsi:type="flyOutEffectType">
          <y-vector direction="top"/>
        </transition-effect>
      </transition>
    </transition-event>
  </transitions>
</control-inst>
